8000
Skip to content
8000

apple115/my-shell-command

Folders and files

NameName
Last commit message
Last commit date

Latest commit

 

History

2 Commits
 
 
 
 

Repository files navigation

my-shell-command

收集一些我会使用的shell 命令

shell 要写对是一件很难的时 但是我这又一些模板,可能可以更好的写出shell

#!/usr/bin/env bash
# Program:
#  This program shows "Hello world" ! in your screen.
# History:
# 2015/07/16 VBird First release
set -Eeuo pipefail
trap cleanup SIGINT SIGTERM ERR EXIT
cleanup() {
  trap - SIGINT SIGTERM ERR EXIT
  # script cleanup here
}

script_dir=$(cd "$(dirname "${BASH_SOURCE[0]}")" &>/dev/null && pwd -P)

可能后续会加上解释

About

收集一些我会使用的shell 命令

Resources

License

Stars

Watchers

Forks

Releases

No releases published

Packages

 
 
 

Contributors

0